Information on source package fai

Available versions

ReleaseVersion
stretch5.3.6
buster5.8.4
bullseye5.10.2
sid5.10.2

Resolved issues

BugDescription
TEMP-0000000-DAA254fai tempfile vulnerability
CVE-2006-6614The save_log_local function in Fully Automatic Installation (FAI) 2.10 ...

Search for package or bug name: Reporting problems